body hr{opacity: 1;border-width: 4px;border-color: var(--color-1);border-radius: 5px;}

#banner-agendamento h1{font-size: clamp(2rem, 3vw, 45px);font-family:var(--font-2);}
#banner-agendamento .box-form{background-color: #EBE3E3;padding: 2rem 1rem;box-shadow: 10px 6px 17px rgba(0, 0, 0, 10%);}

@media (max-width: 991.98px) {
    #banner-agendamento{padding: 10rem 0 5rem;}
    #banner-agendamento .area-form{padding: 0;}
}
@media (min-width: 992px) {
    #banner-agendamento{padding: 8rem 0;}
    #banner-agendamento .box-form{border-radius: 50px;}
}

#sobre-agendamento{background: url('https://renascence.wsilab.com.br/wp-content/uploads/2025/03/icone-renascense.png') no-repeat;background-size: contain;}
#sobre-agendamento hr{width: 20%;}
#sobre-agendamento .box-image{border-radius: 40px;box-shadow: 0 0 15px rgba(0, 0, 0, 50%);overflow: hidden;}
#sobre-agendamento .box-image img{object-fit: cover;width: 100%;height: 100%;}

@media (max-width: 991.98px) {
    #sobre-agendamento{background-position: 50%;}
}
@media (min-width: 992px) {
    
}

#avaliacoes-agendamento h2{font-family: var(--font-2);}
#avaliacoes-agendamento .box-avaliacao img{border-radius: 16px;box-shadow: -8px -4px 32px 0 rgba(0, 0, 0, 10%);}
#avaliacoes-agendamento hr{width: 25%;}

#cta-agendamento{background-size: cover;padding: 5rem 0;}
#cta-agendamento p:not(.button-1){font-size: clamp(16px, 1.5vw, 2rem); font-weight: bold;}
#cta-agendamento *:not(.button-1){color: #fff;}